function [X,Y]=buildPrm(m,n)
% res=Prm(larg,qu,lmin,lmax)
% Возвращает значение Prm(lambda)
% Аргументы : larg - labmda
%             qu - Q
%             lmin - lambdaMin
%             lmax - lambdaMax
% Результат : res - массив значений функции
[qu,lmin,lmax]=getQL(m,n);
step=(lmax-lmin)/100;
lambda=lmin;
index=1;
while lambda<lmax
    X(1,index)=lambda;
    Y(1,index)=qu/2/pi*(sqrt((lmax-lambda)*(lambda-lmin))/lambda);
    index=index+1;
    lambda=lambda+step;
end
lambda=lmax;
X(1,index)=lambda;
Y(1,index)=qu/2/pi*(sqrt((lmax-lambda)*(lambda-lmin))/lambda);
